Subject: Re: is cygwin-announce broken?
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2005 02:08:08 -0800

On Tue, Jan 25, 2005 at 10:27:34AM +0100, Corinna Vinschen wrote:
> On Jan 24 20:03, Brian Ford wrote:
> > On Mon, 24 Jan 2005, Peter A. Castro wrote:
> > > Nope, the forwarding from cygwin-announce to cygwin is not working.  I
> > > just checked the mail archives and there's a note from Brian Ford (Jan
> > > 10th) saying he has internet problems and the forwarding was broken as a
> > > result.
> > >
> > > Brian, any progress on this?
> > 
> > Some, but not much.  I am once again theoretically fowarding messages, and
> > I have been since perl-5.8.6-2 on January 13, but they seem to be
> > dissapearing into the ether.  I haven't had time to look further yet.
> > 
> > I did notify cgf that I wasn't sure I could continue to provide this
> > service because of changes in corporate policy (the ability to use
> > procmail and we are moving to MS Exchange :-().  So, if there are any
> > volunteers...?  Otherwise, I'll try to track it down later this week after
> > a few deadlines.  Sorry...
> 
> If you give me your perl script and details on how to set this up,
> I could give it a try.

Is there any reason not to just subscribe cygwin at cygwin dot com to the
cygwin-announce list?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/